<button type="button" class="toggle button-team-detail" (click)="toggleCartDetail($event)">{{ team().name + " : "}} {{ team().heros.length }} héros</button>
<app-cart-detail *ngIf="modalVisible" (click)="toggleCartDetail($event)"></app-cart-detail>
